.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
	word-wrap: normal !important;
}

.wpcf7 .hidden-fields-container {
	display: none;
}

.wpcf7 form .wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
	border: 2px solid #00a0d2; /* Blue */
}

.wpcf7 form.init .wpcf7-response-output,
.wpcf7 form.resetting .wpcf7-response-output,
.wpcf7 form.submitting .wpcf7-response-output {
	display: none;
}

.wpcf7 form.sent .wpcf7-response-output {
	border-color: #46b450; /* Green */
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
	border-color: #dc3232; /* Red */
}

.wpcf7 form.spam .wpcf7-response-output {
	border-color: #f56e28; /* Orange */
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
	border-color: #ffb900; /* Yellow */
}

.wpcf7-form-control-wrap {
	position: relative;
}

.wpcf7-not-valid-tip {
	color: #dc3232; /* Red */
	font-size: 1em;
	font-weight: normal;
	display: block;
}

.use-floating-validation-tip .wpcf7-not-valid-tip {
	position: relative;
	top: -2ex;
	left: 1em;
	z-index: 100;
	border: 1px solid #dc3232;
	background: #fff;
	padding: .2em .8em;
	width: 24em;
}

.wpcf7-list-item {
	display: inline-block;
	margin: 0 0 0 1em;
}

.wpcf7-list-item-label::before,
.wpcf7-list-item-label::after {
	content: " ";
}

.wpcf7-spinner {
	visibility: hidden;
	display: inline-block;
	background-color: #23282d; /* Dark Gray 800 */
	opacity: 0.75;
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 100%;
	padding: 0;
	margin: 0 24px;
	position: relative;
}

form.submitting .wpcf7-spinner {
	visibility: visible;
}

.wpcf7-spinner::before {
	content: '';
	position: absolute;
	background-color: #fbfbfc; /* Light Gray 100 */
	top: 4px;
	left: 4px;
	width: 6px;
	height: 6px;
	border: none;
	border-radius: 100%;
	transform-origin: 8px 8px;
	animation-name: spin;
	animation-duration: 1000ms;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}

@media (prefers-reduced-motion: reduce) {
	.wpcf7-spinner::before {
		animation-name: blink;
		animation-duration: 2000ms;
	}
}

@keyframes spin {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(360deg);
	}
}

@keyframes blink {
	from {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}

	to {
		opacity: 0;
	}
}

.wpcf7 [inert] {
	opacity: 0.5;
}

.wpcf7 input[type="file"] {
	cursor: pointer;
}

.wpcf7 input[type="file"]:disabled {
	cursor: default;
}

.wpcf7 .wpcf7-submit:disabled {
	cursor: not-allowed;
}

.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
	direction: ltr;
}

.wpcf7-reflection > output {
	display: list-item;
	list-style: none;
}

.wpcf7-reflection > output[hidden] {
	display: none;
}



.com-order{padding:5.21vw 0;min-height:0;}
.com-order h2{font-size: 60px;line-height: 60px; margin:20px 0 40px;}
.com-order p{font-size: 24px;line-height: 34px;}
.com-order .wp-block-cover__inner-container{width:85vw;margin:0 auto;}
.com-order ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.com-order ul li{width: calc((100% - 120px)/4);text-align: center;margin: 0 0 3.75vw 0;}
.com-order ul li p{display: none;} 
.com-order ul li input,
.com-order ul li select, 
.com-order ul li textarea{width: 100%; height: 48px; line-height: 48px; padding: 0 15px; border: 1px solid #ddd; box-sizing: border-box; font-size: 16px; border-radius: 5px;}
.com-order ul li button{width: 240px;height: 56px;line-height: 56px;border-radius: 56px;font-size: 18px;border: none;outline: none;margin: 0 auto; text-align: center;background-color: #2867d7;color: #fff;}
.com-order ul li:last-child{width: 100%;margin-bottom: 0;}


footer{padding:4.5vw 0 3vw;background-color:#0e1b31;color:#fff;}
footer a{color:#fff;}
footer .main-width{display:flex;justify-content:space-between;}
footer .nav{width:40.5%;}
footer .nav .one{display:flex;justify-content:space-between;}
footer .nav .one .menu-item-has-children > a{display:block;line-height:30px;margin-bottom:20px;font-size:20px;font-weight:600;}
footer .nav .sub-menu{ margin-left:0}
footer .nav .sub-menu li{line-height:25px;margin-top:10px;font-size:16px;}
footer .qrcode{max-width:10%;text-align:center;font-size:14px;}
footer .contact h3{line-height: 30px; margin-bottom: 20px; font-size: 20px; font-weight: 600;}
footer .contact p{margin-top:0;line-height: 25px; font-size:16px;}
footer .contact p.tel{position: relative;}
footer .contact .wp-block-buttons{margin:25px 0 35px;}

.copy-right{padding:20px 0;border-top:1px solid #1f2b41;background-color:#0e1b31;color:rgba(255,255,255,.7);}

.com-inquiry{padding:8.5vw 0;min-height:0;}
.com-inquiry h1{margin:15px 0 35px;}
.com-inquiry .wp-block-cover__inner-container{width:85vw;margin:0 auto;}


@media only screen and (max-width:640px){

p{line-height:20px;font-size:14px;}
p.has-medium-font-size{line-height:22px;font-size:16px !important;}
p.has-small-font-size{line-height:20px;font-size:14px !important;}
footer{padding:40px 0;}
footer .main-width{display:block;}
footer .nav .one .menu-item-has-children:nth-child(1) .sub-menu li{width:50%;}
footer .qrcode{float:left;width:128px;padding-top:0;margin-right:25px;}
footer .contact{width:auto;padding:0 15px;}
footer .contact .wp-block-buttons{margin:25px 0 65px;}
.copy-right{padding-bottom:75px;}
.bread p{line-height:20px;font-size:12px;}
.f0f-width{display:block;}
.banner{height:340px;}
.banner h2{margin-bottom:10px;}
.banner .bread{bottom:10px;}
.flow-icon{display:flex;right:0;top:initial;bottom:0;width:100%;transform:translateY(0);border-radius:0;}
.flow-icon a{width:20%;height:auto;padding:0;border:none;}
.flow-icon a.top{display:none;}
.flow-icon a p{display:none;right:50%;top:initial;bottom:100%;transform:translateX(50%);}
.mar-tb{margin:15px auto 25px !important;}
.wp-block-button{line-height:20px;font-size:14px;}
.wp-block-button__link{height:40px;padding:10px 25px;}
.com-quite{padding:40px 0;}
.com-quite p{margin:15px auto 25px;}
.com-quite li{width:100%;margin-top:5px;}
.com-quite li input,.com-quite li button,.com-quite li select{height:50px;}
.com-quite li:nth-last-child(2){width:100%;}
.com-inquiry{padding:40px 0;}
.case-b2b:after{right:5px;top:5px;}
.case-b2c:after{right:5px;top:5px;}
.index-banner br{display:none;}
.index-advantage .cont{display:block;}
.index-advantage .item{display:flex;width:100%;margin-bottom:15px;}
.index-advantage .item h3{margin-bottom:5px;}
.index-advantage .item .wp-block-image{width:60px;}
.index-advantage .item .wp-block-group{width:calc(100% - 75px);}
.index-service{padding:40px 0;}
.index-service .wp-block-group{display:block;margin:25px 0;}
.index-service .wp-block-media-text{width:100%;margin-bottom:15px;}
.index-service .wp-block-media-text ul{justify-content:center;}
.index-service .wp-block-media-text__content{text-align:center;}
.index-service .wp-block-media-text__media{margin:0 auto;}
.index-service .wp-block-button__link:before{display:inline-block;font-size:20px;margin-top:-5px;}
	
.index-case{padding:40px 0;}
.index-case .tab{font-size:16px;}
.index-case .tab i{margin:0 10px;}
.index-case .slide-pic{width:100%;margin-bottom:0;}
.index-case .slide-pic ul{display:flex;justify-content:space-between;;position:static !important;width:100% !important;}
.index-case .slide-pic li{width:48%;margin:0 0 4%;}
.index-case .slide-pic li .pic{height:120px;}
.index-case .slide-pic li .text{padding:15px;}
.index-case .slide-pic li .text h3{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;white-space:normal;margin-bottom:10px}
.index-case .slide-pic li .text p{display:none;}
.index-case .slide-pic li .text a{font-size:14px;}
.index-case .slide-btn{display:none;}
.index-process .wp-block-cover{padding:40px 0;}
.index-process .cont h3{margin-bottom:5px;}
.index-process .cont .wp-block-group{width:100%;padding:20px 15px;}
.index-solution{padding:40px 0;}
.index-solution .cont .wp-block-group{width:100%;padding:15px;}
.index-solution .cont .wp-block-group__inner-container{position:relative;padding-left:65px;}
.index-solution .cont .wp-block-group__inner-container:before{position:absolute;left:0;top:0;height:50px;text-align:center;}
.index-feedback{padding:40px 0;}
.index-feedback .slide-pic .item{width:320px;}
.index-feedback .slide-pic .item .wp-block-image{margin-right:10px;}
.index-custom figure{margin-bottom:10px;}
.index-custom .cont:before{width:100px;}
.index-custom .cont:after{width:100px;}
.index-news{padding:40px 0;}
.index-news .cont li{width:100%;}
.index-news .cont .more{line-height:40px;padding:0 25px;font-size:14px;}
.sec-problem{padding:40px 0;}
.sec-problem .wp-block-buttons{margin:10px 0;}
.sec-problem .wp-block-button{line-height:20px;margin:0 5px;font-size:14px;}
.sec-problem .wp-block-button__link{padding:15px 10px;}
.sec-customize{padding:40px 0;}
.sec-customize .wp-block-group p{width:49%;margin-bottom:2%;padding:20px;}
.sec-plan .wp-block-cover{padding:40px 0;}
.sec-plan .wp-block-group{display:block;}
.sec-plan .how{width:100%;margin-bottom:25px;}
.sec-plan .how h2{margin-bottom:15px;}
.sec-plan .list{width:100%;}
.sec-choose table td{line-height:20px;padding:10px 5px 10px 30px;font-size:14px;}
.sec-choose table td strong{line-height:25px;font-size:16px;}
.sec-choose table td strong:before{left:-20px;}
.sec-choose table td:nth-child(2){font-size:16px;}
.sec-choose table th{line-height:25px;padding:10px 0;font-size:18px;}
.sec-choose table th:nth-child(2){font-size:20px;}
.sec-build{padding:40px 0;}
.sec-build .cont{display:block;}
.sec-build .cont > .wp-block-group{width:100%;padding:20px 30px;margin-bottom:15px;}
.sec-build .cont > .wp-block-group figure{width:60px;}
.com-case{padding:40px 0;}
.com-case .cont li .pic{height:120px;padding:0;}
.com-case .cont li .text{padding:15px;}
.com-case .cont li .text h3{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;white-space:normal;margin-bottom:10px}
.com-case .cont li .text p{display:none;}
.com-case .cont li .text a{font-size:14px;}
.com-case .cont .more{line-height:40px;padding:0 25px;font-size:14px;}
.sec-faq{padding:40px 0;}
.sec-faq .cont{margin-bottom:20px;}
.sec-faq .cont h3{padding-left:40px;margin-bottom:10px;}
.sec-faq .cont p{padding-left:40px;}
.sec-faq .cont .wp-block-group{width:100%;padding:20px 15px;}
.sec-design{padding:40px 0;}
.sec-design .wp-block-image{width:200px;margin-right:20px;}
.sec-special{padding:40px 0;}
.sec-special .wp-block-media-text{display:block;}
.sec-special .wp-block-media-text__content{width:100%;margin-bottom:20px;}
.sec-special .wp-block-media-text__media{width:100%;}
.sec-process{padding:40px 0;}
.sec-process .wp-block-media-text{display:block;}
.sec-process .wp-block-media-text__content{width:100%;}
.sec-process .wp-block-media-text__media{width:100%;}
.sec-payment .wp-block-cover{padding:40px 0;}
.sec-payment .wp-block-media-text{display:block;}
.sec-payment .wp-block-media-text__content{width:100%;margin-bottom:20px;}
.sec-payment .wp-block-media-text__media{width:100%;}
.sec-operate{padding:40px 0;}
.sec-operate .cont .wp-block-group{width:49%;margin-bottom:2%;}
.sec-operate .cont .wp-block-group:nth-last-child(1),.sec-operate .cont .wp-block-group:nth-last-child(2){margin-top:0;}
.sec-operate .cont .wp-block-group:nth-last-child(1){width:100%;margin-bottom:0;}
.sec-operate .cont .wp-block-group:nth-last-child(1) ul{display:flex;flex-wrap:wrap;width:90%;padding-left:10%;box-sizing:border-box;}
.sec-operate .cont .wp-block-group:nth-last-child(1) li{width:50%;margin-left:0;}
.sec-demand{padding:40px 0;}

.sec-seotp{padding:40px 0;}
.sec-seotp .cont{display:block;}
.sec-seotp .cont ul{width:100%;padding:10px 20px;margin-bottom:20px;}
.sec-seotp .cont ul li{padding:5px 25px 5px 0;font-size:16px;}
.sec-seotp .cont .wp-block-group{width:100%;}
.filter section h3{width:64px;line-height:28px;font-size:16px;}
.filter section ul li{line-height:28px;margin-right:5px;padding:0 10px;font-size:14px;}
.filter section .slibox{width:calc(100% - 79px);}
.filter section:before{width:calc(100% - 79px);}
.filter section:after{width:calc(100% - 79px);}
.list-case .list li .pic{height:120px;padding:0;}
.list-case .list li .text{padding:15px;}
.list-case .list li .text h3{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;white-space:normal;margin-bottom:10px}
.list-case .list li .text p{display:none;}
.list-case .list li .text a{font-size:14px;}
.main-case .overview{padding:4vw 0 40px;}
.share .box{left:initial;right:0;top:calc(100% + 20px);transform:translateY(0);}
.share .box:after{bottom:100%;top:initial;right:20px;margin-top:0;border-bottom-color:#fff;border-right-color:transparent;}
.main-case .info{padding:40px 0;}
.main-case .detail{padding:40px 0;}
.case-related{padding:40px 0;}
.case-related h2{margin-bottom:25px;}
.list-news .list{padding:0 0 40px;}
.list-news .list li{width:100%;padding:30px 15px;}
.list-news .list li time{margin-bottom:15px;}
.list-news .list li h3{margin-bottom:15px;}
.list-news .list li label{margin-top:15px;}
.main-news .cont .title h1{line-height:28px;font-size:20px;}
.main-news .cont .title p{display:flex;justify-content:space-between;}
.main-news .cont .title p label{margin:0;}
.main-news .cont .title p label:nth-child(1){margin-right:15px;}
.main-news .cont .title .func{justify-content:space-between;}
.main-news .cont .title .share > p:after{line-height:25px;}
.main-news .cont .related h2{margin-bottom:25px;}
.main-news .cont .related li{margin-bottom:20px;padding-bottom:20px;}
.main-news .cont .related li label{font-size:12px;}
.main-about{padding-top:0;}
.main-about .tab{display:none;}
.sec-profile{padding:40px 0;}
.sec-profile h2{margin-bottom:25px;}
.sec-profile p{margin-bottom:15px;}
.sec-profile .adv{flex-wrap:wrap !important;margin-top:10px;font-size:0;}
.sec-profile .adv .wp-block-group{width:50%;margin-top:30px;}
.sec-values{padding:40px 0;}
.sec-values h2{margin-bottom:25px;}
.sec-values .wp-block-group{font-size:0;gap: 10px;}
/* .sec-values .wp-block-image{width:49%;} */
.sec-history{padding:40px 0;}
.sec-history .slide-his{margin-top:30px;}
.sec-history .slide-his h3{}
.sec-history .slide-his > .wp-block-group__inner-container{position:relative;overflow:hidden;}
.sec-history .slide-his > .wp-block-group__inner-container:before{content:"";position:absolute;left:50%;top:0;width:1px;height:100%;background-color:#2867d7;}
.sec-history .slide-his:before{display:none;}
.sec-history .sul{position:static !important;width:100% !important;}
.sec-history .sul .wp-block-group{float:none !important;width:100% !important;height:auto;margin-bottom:0;padding-bottom:0;border:none;}
.sec-history .sul .wp-block-group .wp-block-group__inner-container{width:50%;padding:0 10px;margin:0 auto 0 0 !important;text-align:right;}
.sec-history .sul .wp-block-group:before{bottom:initial;left:50%;top:9px;width:7px;height:7px;margin-left:-3px;}
.sec-history .sul .wp-block-group:nth-child(2n){padding:0;margin:0;}
.sec-history .sul .wp-block-group:nth-child(2n) .wp-block-group__inner-container{margin:0 0 0 auto !important;text-align:left;}
.sec-history .sul .wp-block-group:nth-child(2n):before{top:8px;}
.sec-history .sul .wp-block-group:after{display:none;}
.sec-team{padding:40px 0;}
.sec-team .title{display:block;margin-bottom:25px;text-align:center;}
.sec-team .title h2{margin-bottom:30px;}
.sec-faqall{padding:40px 0;}
.sec-faqall h2{margin-bottom:25px;}
.sec-faqall .cbox .faqtab{display:none;}
.sec-faqall .cbox .faqlist{width:100%;}
.sec-faqall .cbox .faqlist span{line-height:25px;margin-bottom:10px;font-size:18px;}
.sec-faqall .cbox .faqlist .cont .wp-block-group{margin-bottom:10px;}
.sec-faqall .cbox .faqlist .item{margin-bottom:30px;}
.sec-faqall .cbox .faqlist .cont h3{padding-left:40px;margin-bottom:10px;}
.sec-faqall .cbox .faqlist .cont p{padding-left:40px;}
.sec-faqall .cbox .faqlist .cont .wp-block-group{padding:20px 15px;}
.main-contact .cont{padding:40px 0;}
.main-contact .cont .wp-block-button__link{line-height:20px;padding:10px 30px;font-size:14px;}
.main-contact .cont .way{margin-bottom:40px;}
.main-404{padding-top:90px;}
.main-404 .pic{width:100%;margin-bottom:15px;}
.main-404 .text{width:100%;text-align:center;}
.main-404 .text h1{line-height:40px;font-size:30px;}

.index-kjyzb{padding: 50px 0;}
.index-kjyzb h2{margin-bottom: 15px;}
.index-kjyzb p{font-size: 16px;line-height: 26px;}
.index-kjyzb h3{font-size: 18px;line-height: 28px;margin-bottom: 20px;}
.index-kjyzb .cont{margin: 30px 0;}
.index-kjyzb .cont .wp-block-group{width: 100%;}
.index-kjyzb .wp-block-button__link{min-width: 150px;}
.index-qydn .wp-block-cover{padding: 50px 0;}
.index-qydn p{margin-top: 15px;}
.index-qydn h3{font-size: 18px;line-height: 28px;margin-bottom: 10px;}
.index-qydn .cont{margin: 30px 0 10px;font-size: 0;}
.index-qydn .cont p{font-size: 15px;line-height: 25px;}
.index-qydn .cont .wp-block-group{width: 100%;margin-bottom: 20px;}
.index-qydn .cont .wp-block-group .wp-block-group__inner-container{padding: 0 0 0 70px;}
.index-qydn .wp-block-button__link{min-width: 150px;}
.index-tm{padding: 50px 0;}
.index-tm h2{margin-bottom: 0;}
.index-tm p{margin-top: 15px;}
.index-tm .wp-block-image{margin: 30px 0;}
.index-tm .wp-block-button__link{min-width: 150px;}
.index-kmt{padding: 50px 0;}
.index-web .wp-block-cover{padding: 50px 0;}
.index-web p{font-size: 18px;margin-top: 15px;}
.index-web .wp-block-media-text{margin: 30px 0 10px;}
.index-web ul{padding-bottom: 30px;}
.index-web .item .wp-block-group{padding: 15px;}
.index-web ul li{padding: 0 15px;display: flex;align-items: center;line-height: 22px;font-size: 15px;}
.index-web h3{font-size: 18px;line-height: 25px;}
.index-web .item .wp-block-group p{font-size: 15px;}
.index-web .wp-block-media-text__content{width: 100%;}
.index-web .wp-block-button__link{width: 150px;margin-top: 30px;height: 40px;padding: 10px 40px;}
.index-kmt .cont{margin: 30px 0 20px;font-size: 0;}
.index-kmt .cont .box{grid-template-columns:1fr;}
.index-kmt .cont .box .item{font-size: 0;}
.index-kmt .cont .box .item::before{text-align: center;}
.index-kmt .cont .box .item:nth-child(3)::before{left: -10px;}
.index-kmt h3{font-size: 18px;}
.index-kmt .cont .box .item p{font-size: 15px;line-height: 25px;margin-top: 10px;}
.index-kmt .wp-block-button__link{width: 150px;}
.com-order{padding: 50px 0;}
.com-order p{font-size: 20px;line-height: 30px;}
.com-order ul li{width: 100%;}
.com-order h2{font-size: 30px;line-height: 30px;margin: 15px 0 30px;}
.com-order ul li input, .com-order ul li select{height: 40px;line-height: 40px;}
.com-order ul li textarea{height: 150px;line-height: 22px;padding: 10px;}
.com-order ul li button{width: 150px;height: 40px; padding: 10px 40px;font-size: 14px;line-height: 20px;}
footer .contact p{line-height: 26px;}

.com-con h2{margin-bottom: 15px;}
.com-con .main-width > p{font-size: 16px;line-height: 25px;}
.com-con .feature{margin-top: 30px;}
.com-con .feature li{font-size: 14px;line-height: 22px;}
.com-con .feature li::before{width: 60px;height: 60px;}
.com-con .icon-qydn li:nth-child(1):before{font-size: 38px;}
.com-con .icon-qydn li:nth-child(2):before{font-size: 30px;}
.com-con .icon-qydn li:nth-child(3):before{font-size: 37px;}
.com-con .icon-qydn li:nth-child(4):before{font-size: 35px;}

.com-con .icon-yzb li:nth-child(1):before{font-size: 47px;}
.com-con .icon-yzb li:nth-child(2):before{font-size: 41px;}
.com-con .icon-yzb li:nth-child(3):before{font-size: 39px;}
.com-con .icon-yzb li:nth-child(4):before{font-size: 45px;}
.com-con .icon-yzb li:nth-child(5):before{font-size: 55px;}

.com-con .icon-tm li:nth-child(1):before{font-size: 40px;}
.com-con .icon-tm li:nth-child(2):before{font-size: 35px;}
.com-con .icon-tm li:nth-child(3):before{font-size: 39px;}
.com-con .icon-tm li:nth-child(4):before{font-size: 35px;}
.com-con .icon-tm li:nth-child(5):before{font-size: 35px;}

.com-con .icon-web li:nth-child(1):before{font-size: 55px;}
.com-con .icon-web li:nth-child(2):before{font-size: 45px;}
.com-con .icon-web li:nth-child(3):before{font-size: 35px;}
.com-con .icon-web li:nth-child(4):before{font-size: 35px;}

.com-con .icon-kmt li:nth-child(1):before{font-size: 40px;}
.com-con .icon-kmt li:nth-child(2):before{font-size: 36px;}
.com-con .icon-kmt li:nth-child(3):before{font-size: 36px;}
.com-con .icon-kmt li:nth-child(4):before{font-size: 36px;}


.sec-qydntp{padding: 50px 0;}
.sec-qydntp .cont{flex-direction: column;}
.sec-qydntp .cont .wp-block-group{width: 100%;margin-bottom: 30px;padding-left: 40px;}
.sec-qydntp .cont .wp-block-group h3{font-size: 20px;line-height: 30px;margin-bottom: 15px;}
.sec-qydntp .cont .wp-block-group p{font-size: 16px;line-height: 25px;}
.sec-qydntp .cont .wp-block-image{width: 50%;padding: 0;}
.sec-qydntp:nth-child(odd) .cont{flex-direction: column;}
.sec-qydntp .cont .wp-block-group::before{font-size: 50px;height: 20px;line-height: 20px;top: 5px}

.com-con{padding: 50px 0;}
.yzb-style{padding: 50px 0;}
.yzb-style h2{font-size: 26px;line-height: 36px;}
.yzb-style .cont .tab{width: 100%;}
.yzb-style .cont .tab ul{display: grid;grid-template-columns: 1fr 1fr;gap: 5px;}
.yzb-style .cont .tab li{width: 100%; padding: 15px 5px;text-align: center;background-color: #fff;}
.yzb-style .cont .tab li h3{font-size: 20px;line-height: 24px;margin-bottom: 5px;}
.yzb-style .cont .tab li span{font-size: 12px;}
.yzb-style .cont .show{width: 100%;}
.yzb-style .cont .show .fea{margin-bottom: 0;}
.yzb-style .cont .show .fea span{font-size: 15px;line-height: 40px;}
.yzb-style .cont .show .fea span::before{width: 8px;height: 8px;margin-right: 5px;border-width: 2px;}
.yzb-style .cont .show .wp-block-image{padding: 10px;}
.yzb-style .cont .show .info{flex-wrap: wrap;}
.yzb-style .cont .show .info .wp-block-group{width: 100%;font-size: 0;margin-bottom: 20px;}
.yzb-pk{padding: 50px 0;}
.yzb-pk h2{width: 185%;font-size: 26px;line-height: 36px;}
.yzb-pk p{font-size: 16px;line-height: 25px;}
.yzb-pk .cont > .wp-block-group{font-size: 0;}
.card-list{flex-wrap: wrap !important;font-size: 0;}
.card-list .wp-block-media-text{width: 100%;margin-bottom: 20px;}
.card-list .wp-block-media-text h3{text-align: center;}
.card-list .wp-block-media-text p{font-size: 14px;line-height: 25px;}
.tm-pk .wp-block-cover{padding: 50px 0;}
.tm-pk h2{font-size: 20px;line-height: 30px;}

.livecase-hot .item .box{width: 280px; height: 493px; padding: 30px 48px 60px;}
.livecase-hot .item .box::after{width: 280px; height: 493px;}
.livecase-serve{padding: 50px 0;}
.livecase-serve p{font-size: 16px;line-height: 25px;}
.livecase-serve .wp-block-group{flex-direction: column;}
.livecase-serve .wp-block-group .wp-block-video{width: 100%;margin-bottom: 20px;}
.livecase-slogan h2{font-size: 26px;line-height: 36px;}
.livecase-slogan .adv{width: 100%;margin: 30px 0 40px;}


}

.main-width{width:1620px;max-width:92vw !important;margin:0 auto;}
@media only screen and (max-width:375px){
header .func p{width:26px;height:26px;margin-top:2px;}
header .func p span{width:125px;padding:0 26px 0 6px;line-height:26px;font-size:14px;}
header .func p:after{line-height:26px;font-size:16px;}
header .func p:hover span{width:125px;}
.wp-block-button__link{padding:10px;}
.main-case .overview .text .btn > a, .main-case .overview .text .btn > span{min-width:130px;width:130px;line-height:40px;padding:0 5px;font-size:14px;}
.main-case .overview .text .btn .vist:after{font-size:16px;}
.main-case .overview .text .btn .share:after{font-size:16px;}
.main-case .overview .text .btn .vist{margin-bottom:10px;}
.main-news .cont .title p{display:block;}
.main-news .cont .title p label{display:block;font-size:12px;}
.main-news .cont .title .func{align-items:center;}
}
@media only screen and (max-width:1080px){
h1{line-height:45px;font-size:36px;}
h2{line-height:40px;font-size:30px;}
h3{line-height:28px;font-size:22px;}
h3.has-small-font-size{line-height:25px;font-size:18px !important;}
h3.has-medium-font-size{line-height:36px;font-size:28px !important;}
p.has-medium-font-size{line-height:25px;font-size:18px !important;}
.com-order h2{font-size: 40px;line-height: 50px;}
header .nav .one > li.current-menu-item:after, header .nav .one > li.current-menu-parent:after{width: calc(100% - 50px);left: 25px}
footer{padding:8.5vw 0;}
footer .main-width{flex-wrap:wrap;}
footer .nav{width:100%;margin-bottom:40px;}
footer .nav .one{display:block;}
footer .nav .one .menu-item-has-children{padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid rgba(255,255,255,.3)}
footer .nav .one .menu-item-has-children > a{margin-bottom:10px;}
footer .nav .sub-menu{display:flex;flex-wrap:wrap;}
footer .nav .sub-menu li{min-width:33.333%;padding-right:15px;box-sizing:border-box;}
footer .qrcode{width:140px;max-width:none;padding-top:10px;}
footer .contact{width:calc(100% - 180px);}
	.index-kjyzb .cont{flex-wrap: wrap !important;}
.index-kjyzb .cont .wp-block-group{width: 47.65%;align-items: center;}
.index-kjyzb p{font-size: 18px;line-height: 28px;}
.index-qydn p{font-size: 18px;line-height: 25px;}
.index-qydn h3{font-size: 20px;line-height: 30px;}
.index-qydn .cont p{font-size: 16px;line-height: 28px;}
.index-tm p{font-size: 18px;line-height: 25px;}
.index-web p{font-size: 18px;line-height: 25px;}
.index-kmt p{font-size: 18px;line-height: 25px;margin-top: 15px;}
.index-kmt h3{font-size: 20px;line-height: 30px;}
.index-kmt .cont img{display: none;}
.index-kmt .cont::after{display: none;}
.index-kmt .cont .box{grid-template-columns: 45% 45%;}
.com-order ul li{width: calc((100% - 40px)/2);}
.sec-qydntp .cont .wp-block-group{font-size: 0;width: 50%;}
.sec-qydntp .cont .wp-block-group h3{font-size: 26px;line-height: 36px;}
.sec-qydntp .cont .wp-block-group p{font-size: 18px;line-height: 28px;}
.sec-qydntp .cont .wp-block-image{width: 40%;}
.tm-pk h2{font-size: 40px;line-height: 50px;margin-bottom: 30px;}
footer{padding:40px 0;}
footer .main-width{display:block;}
footer .nav .one .menu-item-has-children:nth-child(1) .sub-menu li{width:50%;}
footer .qrcode{float:left;width:128px;padding-top:0;margin-right:25px;}
footer .contact{width:auto;padding:0 15px;}
footer .contact .wp-block-buttons{margin:25px 0 65px;}
.copy-right{padding-bottom:75px;}

}


.page-banner {
    position: relative;
}

.page-banner img{ height:100%; padding:0; margin:0; max-width:inherit}
.page-banner .nybt {
    position: absolute;
    width: 100%;
    top: 45%;
    z-index: 99;
    color: #fff;
    text-align: center;
     display: none;
}

.page-banner .nybt h3 {
    font-size: 2rem;
    text-align: center;
   
}
